.brdEA {width:14px; background:url(brd_e4a.gif) no-repeat top left;}
.brdEB {height:17px;background:url(brd_e4b.gif) repeat-x top;}
.brdEC {width:14px; background:url(brd_e4c.gif) no-repeat top right;}
.brdED {width:14px;	background:url(brd_e4d.gif) repeat-y;}
.brdEE {width:14px;	background:url(brd_e4e.gif) repeat-y;}
.brdEF {width:14px; background:url(brd_e4f.gif) no-repeat top left;}
.brdEG {height:17px;background:url(brd_e4g.gif) repeat-x top;}
.brdEH {width:14px; background:url(brd_e4h.gif) no-repeat top right;}

.brdIA {width:4px;	background:url(brd_ida.gif) no-repeat bottom left;}
.brdIB {height:4px;background:url(brd_idb.gif) repeat-x top;}
.brdIC {width:4px;	background:url(brd_idc.gif) no-repeat bottom right;}
.brdID {width:4px;	background:url(brd_idd.gif) repeat-y;}
.brdIE {width:4px;	background:url(brd_idd.gif) repeat-y;}
.brdIF {width:4px; background:url(brd_idf.gif) no-repeat top left;}
.brdIG {height:4px;background:url(brd_idb.gif) repeat-x top;}
.brdIH {width:4px; background:url(brd_idh.gif) no-repeat top right;}